var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/reload/route.js")
R.c("server/chunks/[root-of-the-server]__0uuytbw._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_providers_reload_route_actions_0vcir_1.js")
R.m(618605)
module.exports=R.m(618605).exports
